<?xml version="1.0" encoding="utf-8"?>
<IndTAEntries xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Version="2.0">
  <EventHeader Id="tavling/11111">
    <EventName>System 1 Event</EventName>
  </EventHeader>
  <CompetitionHeader Id="tavling/11111">
    <CompetitionName>System 1</CompetitionName>
    <CompetitionDate>2025-07-05</CompetitionDate>
    <CompetitionEnd>2025-07-06</CompetitionEnd>
    <CompetitionType>System 1</CompetitionType>
    <CompetitionPlace>Staden</CompetitionPlace>
    <CompetitionRink>Ishallen</CompetitionRink>
    <CompetitionOrganization Id="forening/1">
      <OrganizationName>Konståkningsklubben</OrganizationName>
    </CompetitionOrganization>
  </CompetitionHeader>
  <ClassDisciplines>

<!--Singel-->
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>1</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>1</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit 1</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>2</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>2</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>3</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>3</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>4</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>4</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit 4</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>5</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>5</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit 5</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>6</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>6</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit 6</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>7</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>7</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit 7</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>8</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>8</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit 8</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>9</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>9</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit 9</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>10</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>10</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>

    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Gul</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>11</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>11</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Gul 1</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>12</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>12</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Gul 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>13</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>13</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Gul 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>14</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>14</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Gul 4</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>15</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>15</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Gul 5</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>16</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>16</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Gul 6</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>17</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>17</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Gul 7</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>18</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>18</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Gul 8</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>19</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>19</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Gul 9</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>20</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>20</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>

    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grön</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>21</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>21</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grön 1</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>22</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>22</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grön 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>23</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>23</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grön 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>24</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>24</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grön 4</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>25</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>25</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grön 5</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>26</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>26</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grön 6</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>27</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>27</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grön 7</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>28</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>28</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grön 8</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>29</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>29</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grön 9</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>30</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>30</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>

    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>31</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>31</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 1</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>32</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>32</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>33</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>33</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>34</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>34</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 4</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>35</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>35</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 5</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>36</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>36</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 6</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>37</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>37</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 7</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>38</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>38</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 8</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>39</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>39</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Blå 9</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>40</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>40</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>

    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>41</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>41</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 1</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>42</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>42</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>43</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>43</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>44</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>44</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Röd 4</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>45</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>45</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>

    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>51</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>51</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå 1</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>52</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>52</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>53</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>53</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>54</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>54</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Grå 4</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>55</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>55</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>

    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>58</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>58</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart 1</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>59</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>59</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart 2</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>60</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>60</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart 3</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>61</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>61</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Svart 4</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>62</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>62</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>


<!--Adult-->
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Masters (Adult)</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>65</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>65</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Guld (Adult)</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>69</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>69</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Silver (Adult)</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>73</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>73</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Brons (Adult)</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>77</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>77</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Masters Artistisk (Adult)</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>81</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>81</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Guld Artistisk (Adult)</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>85</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>85</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Silver Artistisk (Adult)</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>89</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>89</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Brons Artistisk (Adult)</Class>
      <Discipline>Singel</Discipline>
      <Persons>
        <Person>
          <FirstName>93</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>93</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>

  </ClassDisciplines>
</IndTAEntries>